List builders for an organization
curl --request GET \
--url https://api.withampersand.com/v1/orgs/{orgId}/builders \
--header 'X-Api-Key: <api-key>'import requests
url = "https://api.withampersand.com/v1/orgs/{orgId}/builders"
headers = {"X-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}};
fetch('https://api.withampersand.com/v1/orgs/{orgId}/builders', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "builder-id-123",
"idpProvider": "clerk",
"idpRef": "<string>",
"createTime": "2023-11-07T05:31:56Z",
"firstName": "<string>",
"lastName": "<string>",
"fullName": "<string>",
"primaryEmail": "<string>"
}
]{
"type": "urn:problem-type:exampleOrganization:exampleProblem",
"href": "https://www.belgif.be/specification/rest/api-guide/#standardized-problem-types",
"title": "Description of the type of problem that occurred",
"status": 400,
"detail": "Description of specific occurrence of the problem",
"instance": "urn:uuid:123e4567-e89b-12d3-a456-426614174000"
}Org
List builders for an organization
GET
/
orgs
/
{orgId}
/
builders
List builders for an organization
Authorizations
APIKeyHeaderBearer
Path Parameters
ID of the organization.
Response
List of builders that are a part of the org
The builder ID.
Example:
"builder-id-123"
The identity provider
Example:
"clerk"
ID used by the identity provider
The time that the builder joined Ampersand.
Was this page helpful?
⌘I

